Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.odftoolkit.odfdom.dom.style.props
Interface OdfTableProperties

    public interface OdfTableProperties

Field Summary
`static OdfStyleProperty` | `Align`
`static OdfStyleProperty` | `BackgroundColor`
`static OdfStyleProperty` | `BorderModel`
`static OdfStyleProperty` | `BreakAfter`
`static OdfStyleProperty` | `BreakBefore`
`static OdfStyleProperty` | `Display`
`static OdfStyleProperty` | `KeepWithNext`
`static OdfStyleProperty` | `Margin`
`static OdfStyleProperty` | `MarginBottom`
`static OdfStyleProperty` | `MarginLeft`
`static OdfStyleProperty` | `MarginRight`
`static OdfStyleProperty` | `MarginTop`
`static OdfStyleProperty` | `MayBreakBetweenRows`
`static OdfStyleProperty` | `PageNumber`
`static OdfStyleProperty` | `RelWidth`
`static OdfStyleProperty` | `StyleShadow`
`static OdfStyleProperty` | `Width`
`static OdfStyleProperty` | `WritingMode`

Field Detail

### BackgroundColor

    static final OdfStyleProperty BackgroundColor

### BreakAfter

    static final OdfStyleProperty BreakAfter

### BreakBefore

    static final OdfStyleProperty BreakBefore

### KeepWithNext

    static final OdfStyleProperty KeepWithNext

### Margin

    static final OdfStyleProperty Margin

### MarginBottom

    static final OdfStyleProperty MarginBottom

### MarginLeft

    static final OdfStyleProperty MarginLeft

### MarginRight

    static final OdfStyleProperty MarginRight

### MarginTop

    static final OdfStyleProperty MarginTop

### MayBreakBetweenRows

    static final OdfStyleProperty MayBreakBetweenRows

### PageNumber

    static final OdfStyleProperty PageNumber

### RelWidth

    static final OdfStyleProperty RelWidth

### StyleShadow

    static final OdfStyleProperty StyleShadow

### Width

    static final OdfStyleProperty Width

### WritingMode

    static final OdfStyleProperty WritingMode

### Align

    static final OdfStyleProperty Align

### BorderModel

    static final OdfStyleProperty BorderModel

### Display

    static final OdfStyleProperty Display

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2009. All Rights Reserved.